Need help on how to get 9.0 - 9.5.0-22 firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by soulthescythe, Jun 10, 2015.

  1. soulthescythe
    OP

    soulthescythe Newbie

    Newcomer
    5
    0
    Jun 9, 2015
    United States
    Hello I have read many threads on downgrading to 4.x then upgrading to 9.x firmware for the old 3ds but none seem to work or just don't make exact sense to me, so I am asking could someone be kind enough to provide a tutorial on exactly what I need to do to get to anywhere between 9.0 - 9.5.0-22 for the ram2sav broswer dumping and injection? ( ssb 3ds / any other kind of cartridge based upgrade isnt an option + I have no type of 3ds / ds flashcard)
     
  2. milerwan

    milerwan Seasoned technician

    Member
    403
    93
    Dec 21, 2013
    France
  3. soulthescythe
    OP

    soulthescythe Newbie

    Newcomer
    5
    0
    Jun 9, 2015
    United States
    The current firmware of my system is not exactly known I am going out to buy it in about an hour and I'm getting the old 3ds xl and from what I know those can come with either 6.x fimware or 7.x firmware
     
  4. milerwan

    milerwan Seasoned technician

    Member
    403
    93
    Dec 21, 2013
    France
    Yes, the firmware will necessarily be eligible to downgrade (under 8.x).
     
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,862
    5,017
    Mar 17, 2010
    Norway
    Alola
    How exactly do you downgrade a new system on 5.x-9.x though? He can't use GW, that requires the web browser on 5.x and higher, and NINJHAX relies on the web browser as well.

    No matter what you do, DON'T go above 9.2. PastaCFW is out and allows CFW on any 3DS 9.2 or below as long as you have Cubic Ninja (doesn't cost that much, maybe $30 tops but you can often find them way cheaper), soon enough other entry points will be added so that you don't need a game. A lot is happening in the 3DS scene at the moment and you will probably regret it if you update past 9.2.
     
  6. milerwan

    milerwan Seasoned technician

    Member
    403
    93
    Dec 21, 2013
    France
    You can access to web browser with an update from an original game that contains recent firmware equal or lower than v9.2 (v8.x minimum is ok if I don't say stupidity, v7.x I don't know).
    Visit this website to find a game from your region that contains the desired firmware : http://3ds.essh.co/.

    For my part I use a Sky3DS card with "Cooking Mama : Bon AppĂȘtit !" (EUR) to update EUR consoles in v9.2.
     
    Last edited by milerwan, Jun 10, 2015
  7. soulthescythe
    OP

    soulthescythe Newbie

    Newcomer
    5
    0
    Jun 9, 2015
    United States
    Oh I actually have a 2nd 3ds with cfw already installed I just went out and bought another so I could use ram2sav on my pokemon alpha sapphire I just need a way to use pasta/pbt cfw to get to only 9.0 - 9.5.0-22 because I saw a thread where you can install pasta without cubic ninja or a flash card + another thread stating to use pasta to upgrade back to 9.2 although I couldn't make much sense out of hem which is why I needed help on a highly detailed tutorial on how to do this in my exact situation.
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    nope, you do not get a browser with on cart updates, only online updates provide a browser (which would just update him to 9.8 and defeat the point).....but at this point there is no reason to think his 3DS will have no browser, browserless systems seem to be pretty rare, they can happen but its probably like 1% of consoles don't have a browser pre-installed
    pasta will only work on 4.x-9.2 and you can only launch it without CN if your on 4.x
     
    Zidapi likes this.
  9. soulthescythe
    OP

    soulthescythe Newbie

    Newcomer
    5
    0
    Jun 9, 2015
    United States
    I can downgrade to 4.x though with gateway ultra
     
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    ok so basically you want a system on 9.x to only use for pokemon, and you have another system on 4.x to use pasta........the real question is why buy another system when you could of just bough CN for cheaper and had all the features in 1 3DS?

    but whatever, yeah sure if you want downgrade to 4.x, use pasta to update to 9.2 using sysupdater
     
    Zidapi likes this.
  11. soulthescythe
    OP

    soulthescythe Newbie

    Newcomer
    5
    0
    Jun 9, 2015
    United States
    Okay thanks for the help
     
  12. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,862
    5,017
    Mar 17, 2010
    Norway
    Alola
    I thought every o3DS system came without a browser?